Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003076Piwigopluginspublic2014.04.30 19:002014.07.02 23:01
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0beta2Fixed in Version2.7.0beta2 
Summary0003076: Enhance plugin update system
DescriptionSee http://piwigo.org/forum/viewtopic.php?pid=149594#p149594 [^]
for details
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007469)
svn (reporter)
2014.06.09 19:20

[Subversion] r28651 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3076: Enhance plugin update system

- Issue History
Date Modified Username Field Change
2014.04.30 19:00 mistic100 New Issue
2014.04.30 19:00 mistic100 Status new => assigned
2014.04.30 19:00 mistic100 Assigned To => mistic100
2014.04.30 19:00 mistic100 browser => any
2014.04.30 19:00 mistic100 Web server => Apache 1.3.x
2014.06.09 19:20 svn Checkin
2014.06.09 19:20 svn Note Added: 0007469
2014.06.09 23:05 mistic100 Target Version 2.7.0beta1 => 2.7.0beta2
2014.07.02 23:01 mistic100 Status assigned => closed
2014.07.02 23:01 mistic100 Resolution open => fixed
2014.07.02 23:01 mistic100 Fixed in Version => 2.7.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker